Bug 22706 - pppd dies unexpectly.
Summary: pppd dies unexpectly.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-22 02:07 UTC by Alvinder
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-28 22:24:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alvinder 2000-12-22 02:07:18 UTC
I have installed Red hat linux 6.1 and drivers for the winmodem.
I configured the modem properly. When i got the Redhat 7.0 i installed red hat 7
and configured the modem successfully.
When i dial and terminal window comes up.
After typing in the username and password it connects and after a couple of seconds connection
is terminated. Message received "pppd dies out unexpectedly"

Please advise.
Alvinder

Comment 1 Michael Schwendt 2000-12-26 18:36:44 UTC
See section "10.3. Reporting problems with kppp" in the kppp documentation. Your
problem is covered there. It is a configuration mistake most likely.


Comment 2 Ngo Than 2000-12-28 14:26:36 UTC
i assume, you use kppp.

Comment 3 Alvinder 2000-12-28 22:24:23 UTC
yes i use kppp


Note You need to log in before you can comment on or make changes to this bug.